ul {
 font-size:11px;
}

.treeview ul{ /*CSS for Simple Tree Menu*/
	margin: 0px;
	padding: 0;
	margin: 1px;
	font-size:11px;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: url(/images/li1.gif) no-repeat left center;
list-style-type: none;
padding-left: 30px;
margin-bottom: 10px;
font-size:11px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: url(/js/closed.gif) no-repeat left -1px;
cursor: hand !important;
cursor: pointer !important;
margin-bottom: 10px;
font-size: 11px;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
margin-top: 8px;
}